using Application.Abstractions.Messaging;
using SharedKernel.Results;

namespace Application.Features.Api.Studio.Settlement.DeleteAccount;

public sealed record Command(int MemberID, int AccountID) : ICommand<Result<Response>>;

public sealed record Response(string Message);